<footer class="b-primary">
    <section class="container-fluid mb-4">
        <p class="title-section text-white">Lainnya</p>

        <div class="row">
            <div class="col-6">
                <a class="link-footer" href="https://teman-belajar.com/jadi-guru/">Blog</a>
                <a class="link-footer" href="#">Press Kit</a>
                <a class="link-footer" href="https://teman-belajar.com/help/">Pusat Bantuan</a>
                <a class="link-footer" href="https://teman-belajar.com/privacy-policy">Kebijakan Privasi</a>
                <a class="link-footer" href="https://teman-belajar.com/syarat-dan-ketentuan">Syarat dan Ketentuan</a>
                <a class="link-footer" href="https://teman-belajar.com/jadi-guru/">Menjadi Guru</a>
            </div>

            <div class="col-6">
                <a class="link-footer">Download Aplikasi</a>
                <a class="d-block" href="https://play.google.com/store/apps/details?id=com.temanbelajar"> <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                                                                                                               class="logo-gplay"/></a>
            </div>
        </div>
    </section>

    <section class="container-fluid">
        <p class="title-section text-white">Hubungi Kami</p>
        <p class="f10 mb-2 text-white"> Solo Technopark, Gedung Solo Trade Center
            Jl. Ki Hajar Dewantara, Kentingan
            Jebres, Kota Surakarta, Jawa Tengah 57139.</p>

        <p class="f10 text-white">Telp. 0821-6189-9336</p>

        <div class="logo-div text-white justify-content-start">
            <i class="logo fa fa-facebook-square" style="font-size: 1.4rem"></i>
            <i class="logo fa fa-instagram" style="font-size: 1.4rem"></i>
            <i class="logo fa fa-whatsapp" style="font-size: 1.4rem"></i>
        </div>
    </section>
</footer>